Bug 1896 - [UPDATE REQUEST] gparted 0.14.1
: [UPDATE REQUEST] gparted 0.14.1
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-08 13:43 MSD by Aleksandr Kazantcev
Modified: 2013-04-10 11:20 MSD (History)
2 users (show)

See Also:
RPM Package: gparted
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-04-08 13:43:16 MSD
New version 0.14.1
Comment 1 Aleksandr Kazantcev 2013-04-08 13:45:20 MSD
https://abf.rosalinux.ru/build_lists/1052059
https://abf.rosalinux.ru/build_lists/1052060

Advisory: This release of GParted includes some important bug fixes and some
  language translation updates.

  * Fix Linux software RAID device detection
  * Fix logical partition grow overlaps extended partition end

Bug Fixes
---------
  * Make GParted recognise reading blank file system labels
  * Treat reiser4 label "<none>" as meaning blank
  * Fix Linux software RAID device detection
  * Fix logical partition grow overlaps extended partition end
  * Use kdesudo on KDE, as gksu is not installed by default
  * Cleanup - remove lp_device and lp_disk from GParted_Core

Translations (new/updated)
--------------------------
  de(Christian Kirbach, Wolfgang Stöggl), el(Dimitris Spingos),
  lv(Rūdolfs Mazurs), nn(Yngve Spjeld Landro, Åsmund Skjæveland),
  sk(Dušan Kazik), zh_HK(Chao-Hsiung Liao), zh_TW(Chao-Hsiung Liao)
Comment 2 Vladimir Potapov 2013-04-09 14:05:48 MSD
gparted-0.14.1-1-rosa2012.1
********************** Advisory ***************************
This release of GParted (0.14.1) includes some important bug fixes and some
  language translation updates.
+ Use kdesudo on KDE, as gksu is not installed by default
***************** changelog ******************************
* Fix Linux software RAID device detection
  * Fix logical partition grow overlaps extended partition end

Bug Fixes
---------
  * Make GParted recognise reading blank file system labels
  * Treat reiser4 label "<none>" as meaning blank
  * Fix Linux software RAID device detection
  * Fix logical partition grow overlaps extended partition end
  * Use kdesudo on KDE, as gksu is not installed by default
  * Cleanup - remove lp_device and lp_disk from GParted_Core

Translations (new/updated)
--------------------------
  de(Christian Kirbach, Wolfgang Stöggl), el(Dimitris Spingos),
  lv(Rūdolfs Mazurs), nn(Yngve Spjeld Landro, Åsmund Skjæveland),
  sk(Dušan Kazik), zh_HK(Chao-Hsiung Liao), zh_TW(Chao-Hsiung Liao)
**************************************************************
QA Verified
Comment 3 Aleksandr Kazantcev 2013-04-09 14:26:17 MSD
nm-openswan with suggests openswan

https://abf.rosalinux.ru/build_lists/1052354
https://abf.rosalinux.ru/build_lists/1052355